dcI18NtranslaterPlugin

You are currently browsing
the website for symfony 1

Visit the Symfony2 website


« Back to the Plugins Home

Stats

Plugin Information Installation
dcI18NtranslaterPlugin
Plugin image

Web interface to translate I18N

jQuery is required!

Download the plugin, extract to plugins directory

Enable the plugin in ProjectConfiguration public function setup() { $this->enablePlugins( 'sfPropelPlugin', 'dcI18NTranslatorPlugin' }

Enable the module in apps/app/config/settings.yml enabled_modules: [default, translator ]

Change the xml permission to chmod o+w messages.xml

the URI to the xml must show with this! i18n/es/messages.xml